page.margin.outer
Prev | Pagination and General Styles | Next

## page.margin.outer

`page.margin.outer` — The outer page margin

## Synopsis

        <xsl:param name="page.margin.outer"/>

## Description

The outer page margin is the distance from non-bound edge of the page to the outer edge of the last column of text.

In left-to-right text direction, this is the right margin of recto (front side) pages. For single-sided output, it is the right margin of all pages.

In right-to-left text direction, this is the left margin of recto pages. For single-sided output, this is the left margin of all pages.

Prev | Up | Next
page.margin.inner | Home | page.margin.top